package com.malk.aipocloud.repository.dao;

import com.malk.aipocloud.repository.entity.AbUserPo;
import org.springframework.data.jpa.repository.JpaRepository;

import javax.transaction.Transactional;

/**
 * 钉钉花名册同步
 */
@Transactional
public interface ABUserDao extends JpaRepository<AbUserPo, Long> {

    AbUserPo findByEmail(String email);

    AbUserPo findByUserId(String userId);
}
